#u1233,#u1863
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1212-15
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	color: #33363A;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1212-2,#u1212-8,#u1212-11
{
	color: #2F88B4;
}

#u1212,#u1212-6,#u1212-7,#u1212-12
{
	color: #FFFFFF;
}

#u1210-4,#u1211-4
{
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}


